@charset "utf-8";
/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

		concept@ウィザースガーデンとは用

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/

#conceptPage article {
}

#conceptPage img {
	width: 100%;
}

#conceptPage p{
	font-size: 16px;
  line-height: 1.8;
}

/* ブラウザ指定 */
.pcOnly {
  display: block !important; }
  @media all and (min-width: 920px) and (max-width: 1201px) {
    .pcOnly {
      display: none !important; } }
  @media all and (max-width: 920px) {
    .pcOnly {
      display: none !important; } }

.spOnly {
  display: none !important; }
  @media all and (min-width: 920px) and (max-width: 1201px) {
    .spOnly {
      display: none !important; } }
  @media all and (max-width: 920px) {
    .spOnly {
      display: block !important;
			font-size: 0; }}

#conceptPage .kv {
  max-width: 1000px;
  margin: 50px auto 40px;
}


#conceptPage .ttlArea{
  text-align: center;
  margin-bottom: 130px;
}
#conceptPage .ttlArea h2{
  max-width: 170px;
	margin: 0 auto 25px;
}
#conceptPage .ttlArea p{
  letter-spacing: 0.2em;
}

#conceptPage .sec01 {
  margin-bottom: 160px;
  background: url("/wp/wp-content/themes/html5blank-stable/img/garden/concept/bg01.png") no-repeat left 93px, url("/wp/wp-content/themes/html5blank-stable/img/garden/concept/bg02.png") no-repeat right 269px;
  background-size: 280px 430px;
}
#conceptPage .sec01 .txtArea{
  max-width: 580px;
  margin: 0 auto;
  padding-bottom: 160px;
  background: url("/wp/wp-content/themes/html5blank-stable/img/garden/concept/line.png") no-repeat center bottom;
  background-size: 302px 6px;
}
#conceptPage .sec01 .txtArea p{
  letter-spacing: 0.2em;
  margin-bottom: 30px;
}

#conceptPage .sec02 {
  margin-bottom: 160px;
}
#conceptPage .sec02 ul {
  display: flex;
  justify-content: space-around;
}
#conceptPage .sec02 ul li {
  max-width: 305px;
}


#conceptPage .imgWide {
  margin-bottom: 90px;
}
#conceptPage .ttlAreaHouse {
  text-align: center;
  margin: 0 auto;
  padding-bottom: 75px;
  margin-bottom: 90px;
  background: url("/wp/wp-content/themes/html5blank-stable/img/garden/concept/line.png") no-repeat center bottom;
  background-size: 302px 6px;
}
#conceptPage .ttlAreaHouse h2 {
  max-width: 32px;
  margin: 0 auto 30px;
}
#conceptPage ul.flexBox {
  margin-bottom: 200px;
}
#conceptPage ul.flexBox li {
  display: flex;
  justify-content: space-between;
  margin-bottom: 60px;
}
#conceptPage ul.flexBox li .imgArea {
  max-width: 350px;
  margin-right: 40px;
}
#conceptPage ul.flexBox li .txtArea {
  max-width: 610px;
}
#conceptPage ul.flexBox li .txtArea .ttl {
  font-size: 18px;
  margin-bottom: 20px;
}

#conceptPage .sec04 ul.flexBox li {
  flex-direction: row-reverse;
}
#conceptPage .sec04 ul.flexBox li .imgArea {
  margin-right: 0;
  margin-left: 40px;
}

/****************************************************************************************************************************
レスポンシブ
****************************************************************************************************************************/
@media screen and (max-width: 1000px){
  #conceptPage p {
    font-size: 13px;
    line-height: 1.8;
  }

  #conceptPage .ttlArea{
    margin-bottom: 60px;
  }
  #conceptPage .sec01 {
    margin-bottom: 80px;
    background: none;
  }
  #conceptPage .sec01 .txtArea{
    padding-bottom: 80px;
  }

  #conceptPage .sec02 {
    margin-bottom: 80px;
  }
  #conceptPage .sec02 ul {
    display: block;
  }
  #conceptPage .sec02 ul li {
    width: 80%;
    margin: 0 auto 30px;
  }
  #conceptPage .imgWide {
    margin-bottom: 40px;
  }
  #conceptPage .imgWide img {
    width: 100%;
    height: 250px;
    object-fit: cover;
  }
  #conceptPage ul.flexBox {
    margin-bottom: 100px;
  }
  #conceptPage ul.flexBox li {
    display: block;
    text-align: center;
    margin-bottom: 30px;
  }
  #conceptPage ul.flexBox li .imgArea {
    max-width: 350px;
    margin: 0 auto;
  }
  #conceptPage ul.flexBox li .txtArea {
    text-align: left;
  }
  #conceptPage ul.flexBox li .txtArea .ttl {
    font-size: 16px;
  }
  #conceptPage .sec04 ul.flexBox li .imgArea {
    margin: 0 auto;
  }  
}

